class AddProportionToPrograming < ActiveRecord::Migration
  def up
    add_column :homework_detail_programings, :ta_proportion, :float, :default => 0.1
  end

  def down
    remove_column :homework_detail_programings, :ta_proportion
  end
end
